.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding-left:0px; padding-right:0px;}
/*.nav {background: transparent url(../img/proto_bg_nav.png) repeat-x 0 0;}*/
div#box_search input.default_fields, select.default_fields {width: 220px;}
.search_advanced {display: none;}
/*div#box_search {line-height: 29px;float: right;}*/
.col-lg-4.col-md-4.col-sm-12.logo {padding-top: 15px;}
/*.header_image.row { margin-left:0; margin-right:0;}*/
.static_headline_holder .img-responsive img { width:100%;-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;} 
.static_headlines { background-color:#f2f2f2;padding:10px;text-align: left;}
h1.headline_title { margin:0px;}
div#latest_news {padding: 0 0 0 10px;text-align: left;}
div#latest_news h3.title_gray { margin: 0 0 10px 0;padding: 15px 10px;}
/*div#latest_news li {border-bottom: 1px solid #999;padding: 5px 0;}*/
.cell_1 {padding-right: 10px;}
body { text-align:left;}
div#latest_news .img-responsive img {width: 100%;max-height: 220px;}
.static_headline_holder .thumbnail img.img-responsive {width: 100%;} 
a.media-left {float: left;}
.media p {width: 100%;float: left;}
.adss { text-align:center;}
#dynamic_box_center {float: left;padding-right: 10px;}
h3.title_gray { margin: 0 0 10px 0;padding: 15px 10px;}
.navbar-toggle { background:#fff;}
.navbar-toggle .icon-bar { background:#000;}
.navbar-toggle:hover { background:#222}
.navbar-toggle:hover  .icon-bar  { background:#fff}
.img-rounded {width: 100%;margin-bottom: 10px;max-height: 80px;}
.media {display: inline-block;padding-left: 5px;}
a.media-left {margin-right: 10px;}
.header_image img {margin-top: 15px;}
.navbar-collapse {padding:0px;}
.navbar-nav { margin:0px;}
div#box_search {max-width: 95%;padding-left: 1%;}
/*.tootal {margin: 20px 0;}
#box_pagination {display: inline-block;width: 100%;}*/
div#box_most_popular h2.article_title {margin: 0px;}
div#box_most_popular p {clear: both;}
.short h2.article_title, .category_headline h1.article_title { margin:0px;}
.header_image {background: #e7e7e7 top repeat-x;}
.navbar {-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;}


#nt-example2 {
	margin: auto; height:40px; overflow:hidden;
}

#nt-example2-container {
	text-align: center;
	margin-top: 107px;
	margin-bottom: 40px;
	height: 300px;
}

#nt-example2-container i {
	font-size: 36px;
	margin: 8px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example2-container i:hover {
	color: #333;
}

#nt-example2 li {
	color: #a94442;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 40px;
	line-height: 40px; 
	list-style: none;
	font-size: 12px;
	text-align: left;
}

#nt-example2 li .state {
	font-size: inherit;
	margin: 0;
}

#nt-example2 span.hour {
	font-weight: 700;
}

#nt-example2-infos-triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 15px 16px 15px;
	border-color: transparent transparent #74cfae transparent;
	margin: 6px auto 0;
}

#nt-example2-infos {
	max-width: 620px;
	margin: auto;
	padding: 12px;
	color: #f2f2f2;
	background: #74cfae;
}

#nt-example2-infos .infos-hour {
	font-size: 50px;
	font-weight: 700;
	margin-top: 20px;
}

#nt-example2-infos h4 {
	color: #F2F2F2;
	font-weight: 500;
}

#nt-example2-infos .infos-text {
	text-align: left;
}

.tickerss {
height: 40px;
line-height: 40px;
border: 1px solid #e0e0e0;
padding: 0px 0px 1px 6px;
margin: 10px 0;
/*background: #f2f2f2;
*/}
span.ticker_category a {color: #777;font-size: 14px; font-weight:bold;}
#nt-example2 li a { font-size:13px;}
.row { margin-left:0; margin-right:0;}